[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Upgrade to CentOS 4.3 breaks subversion

From: Greg Dickie <greg_at_max-t.com>
Date: 2006-03-23 13:14:24 CET

Indeed we did test that and it seems the problem does occur when using
our 2.4.21-ish NFS server but not when using another CentOS4.3 NFS
server.

Thanks for the reply,
Greg

On Wed, 2006-03-22 at 22:00 -0500, Nico Kadel-Garcia wrote:
> Greg Dickie wrote:
> > Hi,
> >
> > The repository is FSFS and its been working fine for over a year. Its
> > just now that I've upgraded some workstations to 4.3 that Working
> > Copies on NFS are throwing this error.
> >
> > Thanks for the reply,
> > Greg
>
> I've recently updated a server to CentOS 4.3, and Windows and CentOS 4.3
> clients have no problem with HTTPS access to the BDB based repositories on
> the 4.3 box.
>

-- 
Greg Dickie
just a guy
Maximum Throughput
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Mar 23 13:16:15 2006

This is an archived mail posted to the Subversion Users mailing list.